@charset "utf-8";

/*
	common
-------------------------------------------------------------------- */
#contents {
	color: #000;
	text-align: center;
}

#main_image video {
	width: 100%;
	margin: 0 0%;
}

#video-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

#contents .img {
	background: #FFF;
	max-width: 100%;
}

#contents h2 {
	font-size: 30px;
	margin: 200px 0 30px;
	line-height: 200%;
}

#contents p {
	font-size: 15px;
	line-height: 300%;
}

#contents section {
	margin-bottom: 200px;
}











/* tablet */
@media screen and (max-width: 768px){

/*
	common
-------------------------------------------------------------------- */

#contents h2 {
	font-size: 20px;
	margin: 100px 0 30px;
	line-height: 200%;
}

#contents p {
	font-size: 13px;
	line-height: 200%;
}

#contents section {
	margin-bottom: 100px;
}


}





/* SP */
@media screen and (max-width:640px){

/*
	common
-------------------------------------------------------------------- */

#main_image {
	margin-top: 60px;
}

#contents h2 {
	font-size: 20px;
	margin: 100px 0 30px;
	line-height: 200%;
}

#contents p {
	font-size: 13px;
	line-height: 200%;
}

#contents section {
	margin-bottom: 100px;
}

}




